@charset "EUC-JP";


/*=====INDEX.PHP start================================================== */

.category_title {
	background: url("./image/main_img.jpg") no-repeat;
	height: 74px;
	margin-bottom: 10px;

}

.category_title_txt {
	font-weight: bold;
	font-size: 20px;
	margin: 0px 0px 0px 15px;
	padding-top: 26px;
}

.map_text1 {
	line-height: 15px;
	margin-bottom: 6px;
}

.map_text2 {
	line-height: 15px;
	margin-bottom: 30px;
}

.map_text3 {
	line-height: 15px;
	margin-bottom: 6px;
}

.map_text4 {
	line-height: 15px;
	margin-bottom: 10px;
}
.g_map {
	margin-bottom: 5px;
}

a.link:link {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:visited {
	text-decoration: underline;
	color: #003300;
	border: 0px;
}

a.link:active {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}

a.link:hover {
	text-decoration: underline;
	color: #558419;
	border: 0px;
}


